body {
  padding-top: 0;
	font-size: 16px;
	font-weight: 500;
  font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
}
#contents {
    margin-bottom: 90px;
}
.mt20{
	display: block;
	margin-top: 20px;
}
@media screen and (max-width: 767px) {
	.mt20{
		margin-top: 10px!important;
	}
}
.w60{
	width: 60%;
	margin-inline: auto;
}
@media screen and (max-width: 767px) {
	.w60{
		width: 100%;
	}
}
.w80{
	width: 80%;
	margin-inline: auto;
}
@media screen and (max-width: 767px) {
	.w80{
		width: 100%;
	}
}
figure{
	margin: 0;
}
figcaption{
	text-align: left;
	line-height: 1.1;
}
.small{
	font-size: 0.8rem;	
}
.large{
	font-size: 1.4rem;
}
@media screen and (max-width: 767px) {
	.large{
		font-size: 1.2rem;
	}
}
.red{
	color: #d71618;
}
.bold{
	font-weight: bold;
}
/*--- kv ---*/
.kv{
	height: 90vh;
	position: relative;
	background-image: url("images/kv.webp");
	background-position: center;
	background-size: cover;
}
@media screen and (max-width: 767px) {
	.kv{
		height: 50vh;
		background-image: url("images/kv-sp.webp");
	}
}
.kv img.logo{
	max-width: 180px;
	position: absolute;
	top: 15px;
	left: 15px;
}
@media screen and (max-width: 767px) {
	.kv img.logo {
		width: 30%;
		top: 10px;
		left: 10px;
	}
}
.kv h1{
	text-align: center;
}
.kv h1 img{
	height: 80vh;
}

@media screen and (max-width: 767px) {
	.kv h1 img{
		height: 45vh;
		margin-top: -40px;
	}
}
/*--- nav ---*/
.nav{
	margin-top: 80px;
}
@media screen and (max-width: 767px) {
	.nav{
		margin-top: 30px;
	}
}
.nav ul{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	column-gap: 15px;
}
.nav li{
	width: calc((100% - 15px) / 2);
	margin-top: 15px;
	background-color: #fdeed7;
	border: 1px solid #f39800;
	border-radius: 50px;
	text-align: left;
	color: #f39800;
	font-size: 1.2rem;
	font-weight: bold;
	transition: 0.5s;
}
@media screen and (max-width: 767px) {
	.nav li{
		width: 100%;
		margin-top: 10px;
		line-height: 1.3;
	}
}
.nav li:hover{
	background-color: #f39800;
	color: #fff;
	transition: 0.5s;
}
.nav a{
	display: block;
	width: 100%;
	padding: 10px;
	padding-left: 30px;
	position: relative;
}
.nav a::after{
	position: absolute;
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0.47em 0.35em 0 0.35em;
	border-color: #f39800 transparent transparent transparent;
	position: absolute;
	bottom: 0.5em;
	right: 30px;
	top: 50%;
  transform: translateY(-50%);
	transition: 0.5s;
}
.nav a:hover::after{
	border-color: #fff transparent transparent transparent;
	transition: 0.5s;
}
.nav .icon{
	width: 1.8rem;
	margin-bottom: -6px;
	margin-right: 7px;
}
/*--- sec ---*/
.sec-wrap{
	margin-top: 70px;
	padding-top: 20px;
	text-align: center;
}
@media screen and (max-width: 767px) {
	.sec-wrap{
		margin-top: 10px;
		padding-top: 20px;
		text-align: left;
	}
}
.sec-wrap h2{
	margin-bottom: 40px;
	padding-bottom: 4px;
	border-bottom: 1px solid #f39800;
	color: #f39800;
	font-size: 1.5rem;
	font-weight: bold;
	letter-spacing: 0.12em;
	text-align: left;
}
@media screen and (max-width: 767px) {
	.sec-wrap h2{
		margin-bottom: 15px;
		padding-bottom: 4px;
		font-size: 1.2rem;
		letter-spacing: 0.02em;
	}
}
.sec-wrap h2 .icon{
	height: 2rem;
	margin-bottom: -6px;
	margin-right: 10px;
}
@media screen and (max-width: 767px) {
	.sec-wrap h2 .icon{
		height: 1.6rem;
	}	
}
.sec-item{
	margin-bottom: 70px;
}
@media screen and (max-width: 767px) {
	.sec-item{
		margin-bottom: 30px;
	}
}
.sec-item h3{
	margin-bottom: 30px;
	padding: 7px;
	border-top: 1px solid #f39800;
	border-bottom: 1px solid #f39800;
	background-color: #fdeed7;
}
@media screen and (max-width: 767px) {
	.sec-item h3{
		margin-bottom: 20px;
		text-align: center;
	}
}
.col2-wrap{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	column-gap: 30px;
}
.col2-wrap ul{
	text-align: left;
}
.col2-wrap li{
	margin-bottom: 10px;
}
.col2-wrap figure{
	width: 35%;
	margin-top: 10px;
}
@media screen and (max-width: 767px) {
	.col2-wrap figure{
		width: 100%;
	}
}
h4 .icon{
	height: 1.8rem;
	margin-bottom: -8px;
	margin-right: 5px;
}
/*--- miraieco ---*/
.miraieco{
	text-align: left;
}
.subsidy {
  position: relative;
}
.subsidy .pc.fam-img {
  position: absolute;
  bottom: -50%;
  right: 20px;
}
.subject {
  position: relative;
  margin-top: 40px;
}
/*@media screen and (max-width: 767px) {
  .subject {
    margin-top: 10.416666vw;
  }
}*/
.subject img.fukidashi {
  display: block;
	width: 40%;
	margin: 0 auto;
	margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
  .subject img.fukidashi {
    width: 80%;
  }
}
.subject p.title {
  padding: 20px 50px;
  margin-bottom: 0;
  background: #f39800;
  border: 1px solid #000;
  color: #fff;
	font-weight: bold;
	cursor: pointer;
	position: relative;
}
@media screen and (max-width: 767px) {
  .subject p.title {
    padding: 3.64583333vw 5.2083333vw;
  }
}
.subject p.title::after {
  content: "＋";
	position: absolute;
	right: 10px;
	top: 50%;
  transform: translate(-50%, -50%);
	font-size: 1.2em;
}
.subject ul {
  padding: 25px 50px;
  background: #fff;
  border: 1px solid #000;
  border-top: none;
  font-size: 16px;
}
@media screen and (max-width: 767px) {
  .subject ul {
    padding: 5.2083333vw;
    font-size: 3.64583333vw;
  }
}
.subject ul li {
  margin-bottom: 0.8em;
}
.subject ul li:last-child {
  margin-bottom: 0;
}
.subject ul li .num {
  display: inline-block;
  width: 18px;
  height: 18px;
  margin-right: 0.5em;
  border-radius: 50%;
  background: #000;
  color: #fff;
  font-size: 0.6em;
  line-height: 18px;
  text-align: center;
}
.subject a{
	text-decoration: underline;
	color: blue;
}
.subject p.small{
	display: none;
}
/*--- accordion ---*/
.subject ul{
	display: none;
}
.subject ul.active{
	display: block;
}
.subject p.title.active::after {
  content: "－";
}
.subject p.small.active{
	display: block;
}
/*--- project ---*/
.project {
  background: #fff;
  text-align: center;
  padding: 0 2.604167vw;
}
.project p.large {
  display: table;
  height: 150px;
  margin: 0 auto 30px;
  background: url("images/precialogo.png")no-repeat center center / 150px 150px;
}
@media screen and (max-width: 767px) {
  .project p.large {
    height: 30vw;
    margin: 0 auto 2.604167vw;
    background: url("images/precialogo.png")no-repeat center center / 30vw 30vw;
  }
}
.project p.large > span {
  display: table-cell;
  vertical-align: middle;
	font-weight: bold;
}
.project p.large > span > span {
  display: block;
  font-size: 0.7em;
}
.project .flexwrap {
	display: flex;
	justify-content: center;
	column-gap: 20px;
  margin-bottom: 40px;
}
.project .flexwrap > div {
  width: calc(46% - 0.5px);
}
@media screen and (max-width: 767px) {
  .project .flexwrap > div {
    width: 100%;
  }
}
.project .flexwrap > div.border {
  width: 1px;
  display: block;
  background: #999;
}
@media screen and (max-width: 767px) {
  .project .flexwrap > div.border {
    width: 100%;
    height: 1px;
    margin: 10.416666vw auto;
  }
}
.project .pjname span {
  display: block;
  font-size: 20px;
}
a.btn {
  position: relative;
  display: block;
  padding: 25px 10px;
  margin: 20px auto;
  border-radius: 10px;
  background: #000;
  color: #fff;
  font-size: 18px;
}
@media screen and (max-width: 767px) {
  a.btn {
    padding: 3.385417vw;
    margin: 2.604167vw auto;
    font-size: 4.1666vw;
  }
}
.suzuka_nomachiminami a.btn.reserve {
  background: #f39800;
}
a.btn:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-color: transparent transparent transparent #fff;
}
a.btn.official {
  margin-bottom: 0;
  border: 1px solid #666;
  background: #fff;
  color: #666;
}
@media screen and (max-width: 767px) {
  a.btn.official {
    font-size: 3.385417vw;
  }
}
a.btn.official:after {
  border-color: transparent transparent transparent #666;
}